Subject: Re: Black light

From: James Kruse <[email-masked]>
Date: Thu, 4 Apr 1996 08:21:32 CST

Wed, 3 Apr 1996  Yves Dubuc <[email-masked]>
>  Hi !
>  Could you help me ? I am planing to use
> an UV-trap next summer and I am going to
> work near the trap during a long time
> day after day, but I'm not sure about the
> effect of that kind of light on skin and
> eyes. It is a FL8BL light (Black light 8 Watt).
>
> Yves
>
Hi,
    Unless that type of light is the tanning lamp variety, you don't
have a whole lot to be concerned about, skin wise.  Normally I am
wearing a light overshirt (or die of mosquito bites) so not much
skin is showing besides face and hands.  I try not to look at running
UV lights as a rule.  If you are going to be constantly looking
at/near it, UV protecting glasses might be an idea.  If you have
a trap, there really isn't much reason to constantly get real close,
is there?

Cheers!
Jim Kruse

Dept Entomology
Univ Wisconsin
345 Russell Labs
1630 Linden Dr.
Madison, WI 53706
608-262-4755